Table of Contents

Class: CopyableFailure | Twisted-0.19.0/twisted/spread/pb.py
--- | ---
A RemoteCopy and Copyable version of failure.Failure for serialization.
Base Classes |
--- | ---
failure.Failure Copyable
Methods |
--- | ---
getStateToCopy
| getStateToCopy
    getStateToCopy ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0